{
  "arch": "x86_64",
  "build": "py39_cu116",
  "build_number": 0,
  "constrains": [
    "cpuonly <0"
  ],
  "depends": [
    "cudatoolkit >=11.6,<11.7",
    "numpy >=1.11",
    "python >=3.9,<3.10.0a0",
    "pytorch 1.12.1",
    "pytorch-mutex 1.0 cuda"
  ],
  "license": "BSD",
  "name": "torchaudio",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1659624517349,
  "version": "0.12.1"
}